/bin/
**/bin/
/workspace/
**/bin/
**/target/
**.java._trace
**.log.properties
**git.properties
**/target/
**/.metadata/

**/emf-gen/**/.gitignore
**/src-gen/**/.gitignore
**/git.properties
**/*.java._trace
**/*.log
**/*.log.properties

**/bin/
**/build/
*.class
*.ctrl
**/Debug/
.DS_Store
*.ear
*.war

**/*.actionbin
**/*.authorizationbin
**/*.blipbin
**/*.chartbin
**/*.cubebin
**/*.databin
**/*.datamartbin
**/*.datatypebin
**/*.dialogbin
**/*.dtobin
**/*.entitybin
**/*.entitymockbin
**/*.functionlibrarybin
**/*.menubin
**/*.messagebin
**/*.organizationbin
**/*.reportbin
**/*.perspectivebin
**/*.servicebin
**/*.statemachinebin
**/*.strategybin
**/*.tablebin
**/*.topologybin
**/*.uibin
**/*.uisemanticbin

